cunmr2.f(3)

NAME
cunmr2.f

SYNOPSIS

  Functions/Subroutines
subroutine cunmr2 (SIDE, TRANS, M, N, K, A, LDA, TAU, C, LDC, WORK, INFO)
CUNMR2 multiplies a general matrix by the unitary matrix from a RQ factorization determined by cgerqf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.